/******************************************************************************
 *
 * Chapter (list of chapter for the lesson right after title)
 *
 *****************************************************************************/

.chapter-table
{
	padding: 10px 0px 20px 0px;
	border: 1px none green;
	box-sizing: border-box;
	width: 100%;
	display: table;
}

.chapter-row
{
	display: table-row;
	height: 32px;
	width: 100%;
}

.chapter-cell
{
	display: table-cell;
	border: 1px none red;
	vertical-align: middle;
	width: 100%;
}

/******************************************************************************
 *
 * Titles of lesson and chapter (top)
 *
 *****************************************************************************/

.lesson-title
{
	text-align: center;
	color: rgb(70, 70, 70);
	display: inline-block;
	font-weight: lighter;
	font-size: 1.75em;
	padding: 0.85em 0;
	width: 100%;
	border: 1px none red;
	box-sizing: border-box;
	line-height: 1.35em;
}

/* don't think this is used anymore */
.lesson-chapter
{
	text-align: center;
	display: inline-block;
	font-weight: 300;
	font-size: 1em; /* 22px */
	padding: 10px 0px;
	margin: 0px auto;
	border: 1px none red;
	color: rgb(110, 110, 110);
	width: 100%;
}

/******************************************************************************
 *
 * Define all styles for the content of the page
 *
 *****************************************************************************/
 
.page-content
{
	margin: 0 auto 2em auto;
	width: 670px;
	box-sizing: border-box;
	border: 1px none red;
	color: rgb(50, 50, 50);
	/* default */
	font-size: 1em; /* 16px */
	line-height: 1.5em;
}

.page-content h1
{
	line-height: 1.35em;
}

.page-content h2
{
	font-size: 1.25em; /* 20px; */
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.page-content h3
{
	font-size: 1em; /* 16px; */
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-style: italic;
}

.page-content p
{
	font-size: 1em; /* 16px */
	line-height: 1.5em;
	margin: 0px 0px 10px 0px;
	border: 1px none orange;
}

.page-content a
{
	text-decoration: none;
	color: #1565C0;
}

.page-content ul
{
	border: 1px none red;
	font-size: 16px;
	margin: 10px 0px 10px 0px;
	line-height: 1em;
}

.page-content li
{
	line-height: 1.5em;
}

/* style everythng but the last element in the list */
.page-content li:not(:last-child)
{
	padding-bottom: 0.5em;
}

/** IMPORTANT **/

.important
{
	border-left: 4px solid #2196F3;
	padding-left: 10px;
	margin: 10px 0px 10px 0px;
	box-sizing: border-box;
	/* 
	font-size: 16px;
	line-height: 24px;
	*/
}

/** QUESTION **/

.question
{
	background-color: #CFD8DC; /* blue-grey */
	padding: 10px;
	/*
	font-size: 14px;
	line-height: 20px;
	*/
	font-size: 0.85em;
	line-height: 1.5em;
	box-sizing: border-box;
	display: inline-block;
	height: auto;
	margin: 0px 0px 10px 0px;
	width: 100%;
}

/* CODE */

.code
{
	overflow: auto;
	font-family: fixed, monospace;
	font-size: 0.85em;
	line-height: 1.45em;
	background-color: #E3F2FD; /* rgb(200, 220, 250); */
	white-space: pre;
	box-sizing: border-box;
	padding: 0.25em;
	margin: 0.85em 0;
	clear: both;
}

.code-inline
{
    display: inline-block;
	margin: 0px;
	font-family: fixed, monospace;
	font-size: 0.85em
	background-color: #E3F2FD;
	white-space: pre-wrap;
	padding: 0.1em;
	/* line-height: 90%; */
}

/** 
 **  Used for block of code you want to insert in the page without necessarily
 **  usuing the line numbers, etc.
 **/
.code-basic
{
    display: table;
    white-space: pre-wrap;
    font-family: fixed, monospace;
    font-size: 0.85em;
	line-height: 1.45em;
    background-color: #E3F2FD;
    padding: 0.25em;
    margin: 0.85em 0;
    width: 100%;
    box-sizing: border-box;
}


/* QUOTE */

.scratchquote
{
	border-left: 4px solid rgb(200, 200, 200);
	color: rgb(130, 130, 130);
	font-size: 16px;
	line-height: 24px;
	padding-left: 10px;
	margin: 0px 0px 10px 0px;
	line-height: 24px;
}


/* IMAGES */

.right
{
	float: right;
	margin-left: 10px;
	margin-right: 0;
	padding-right: 0;
	border: 1px none yellow;
}

.left
{
	float: left;
	margin-right: 10px;
}

.captionImage
{
	display: inline-block;
	padding: 0px;
	text-align: center;
	margin: 0 0 10px 0; /* 10px */
	clear: both;
}

.captionImage img
{
	border-bottom: 20px none #2196F3;
}

.captionImage p
{
	margin: 5px 0px 2px 5px;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
}

/***************************************************************************************************
 **
 **	Tables in chapters
 **
 **************************************************************************************************/

.table-basic
{
	width: 100%;
	border: 2px none rgb(100, 100, 100);
	text-align: center;
	border-collapse: collapse;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.table-basic th
{
	background-color: rgb(230, 230, 230);
	padding: 10px;
	text-align: center;
}

.table-basic td
{
	vertical-align: middle;
	padding: 10px;
	text-align: left;
}

.table-basic td, tr, th
{
	border: 1px none rgb(100, 100, 100);
}

/******************************************************************************
 *
 * Define all styles for the footer
 *
 *****************************************************************************/

.footer-prev-next
{
	display: inline-block;
	border: 1px none purple;
	width: 100%;
	margin-top: 16px;
	padding: 0;
	height: 64px;
	background-color: #1565C0;
	color: white;
	/* box-shadow: 0px 3px 5px rgb(170, 170, 170); */
	box-sizing: border-box;
}

.footer-column
{
	display: table;
	border: 1px none green;
	width: 670px;
	height: 100%;
	margin: 0px auto;
}

.footer-prev-next-row
{
	display:table-row;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.footer-prev-next-cell
{
	display: table-cell;
	width: 33%;
	border: 1px none red;
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	color: white;
}

.footer-prev-next-cell p
{
	padding: 0px;
	margin: 0px;
}

.footer-prev-next-cell a
{
	text-decoration: none;
	color: white;
	padding: 0px;
	margin: 0px;
}
